@charset "utf-8";
/* CSS Document */

/*Footer Map*/
.combo-map {
  width: 50%;
  float: left;
  height: 350px;
  overflow: hidden;
  margin-top: 50px;
}
@media (max-width: 999px) {
  .combo-map {
    width: 100%;
    float: none;
    margin-top: 0;
  }
}

/*Footer Testimonials Ticker*/
.foottests {
  width: 40%;
  float: right;
  height: 270px;
  background: #fff;
  padding: 40px 5%;
  margin-top: 50px;
}
.foottests .customticker {
    max-width: 1180px;
    margin: 0 auto;
    height: 175px;
    font-size: 20px;
}
.foottests p {
  max-width: 40%;
  padding: 0;
  margin: 0;
}
@media (max-width: 1399px) {
  .foottests p { font-size: 17px;}
}
@media (max-width: 999px) {
  .foottests {width: 90%; float: none; height: 345px; padding-top: 30px; margin-top: 0;}
  .foottests p {max-width: 90%}
  .foottests .customticker { height: 375px; font-size: 16px;}

}

/*Address Bar*/
.address-bar img {display: none;}
.address-bar h1 {display: none;}
.address-bar {
  width: 100%;
  float: left;
  height: 40px;
  background: #3A5E7D;
  color: #fff;
  font-weight: 600;
  letter-spacing: 2px;
}
.address-bar p {
  display: inline-block;
  margin: 8px 15px;
}
@media (max-width: 999px) {
  .address-bar { height: auto; float: none;  padding: 25px 0;}
  .address-bar img {
    display: block;
    width: 60%;
    max-width: 175px;
    margin: 0 auto 20px;
  }
  .address-bar p {
    margin: 0;
    display: block;
  }
}

/* Footer */
.footer-wrap {
    width: 100%;
    height: 40px;
    float: left;
    background: #09365D;
    color: #fff;
    font-size: 14px;
}
.footer-wrap p {
	  float: left;
    width: 50%;
    padding: 0;
    margin: 0;
    line-height: 40px;
}
@media (max-width: 999px) {
  .footer-wrap { height: auto; padding-bottom: 91px;}
  .footer-wrap p {width: 100%; float: none;}
  .foot-map-wrap {height: auto;}
}
/*Social Buttons*/
.footsocial {
  margin-top: -40px;
  float: left;
  width: 100%;
  height: 40px;
  overflow: hidden;
}
.footsocial .custom > p {
  margin: 0;
  line-height: 39px;
}
.footsocial a {
  width: 45px;
  padding-left: 6px;
  display: inline-block;
  font-size: 25px;
  color: #fff;
  transition: 0.8s;
}
.footsocial a:hover {
  color: #146AB5;
}
@media (max-width: 999px) {
  .footsocial { margin-top: -90px; background: #fff;}
  .footsocial a {padding-left: 15px; color: #09365D;}
}

/* Back to Top */
.backtop-wrap {
    position: fixed;
    bottom: -130px;
    transition: 1s;
    right: -20px;
    transform: rotate(-25deg);
}
.backtop-wrap i {
	font-size: 150px;
    color: rgba(0,0,0,0.3);
    transition: 0.5s;
}

.backtop-wrap i:hover {
  color: rgba(0,0,0,0.7);
}

.scroll .backtop-wrap {
	bottom: -50px;
}
@media (max-width: 999px) {
  .scroll .backtop-wrap {bottom: -35px;}
  .backtop-wrap {right: 0; left: 0; transform: none;}
  .backtop-wrap.pop {bottom: -44px;}
  .backtop-wrap i {font-size: 90px;}
}
